<?php
  define("FPATH", "/home/probatur/public_html/admin/");
  //define("FPATH", "./");
  
  ini_set("mbstring.language", "UTF-8");
  ini_set("mbstring.internal_encoding", "UTF-8");  
  setlocale(LC_ALL, 'sk_SK.UTF-8');

	require_once("../libs/cDB.php");
	require_once("../libs/cExchange.php");
	require_once("../libs/Smarty.class.php");
	require_once("../libs/cApplication.php");
	require_once("../libs/cPage.php");
	require_once("../libs/cMenu.php");
	require_once("classes/cAdminApplication.php");
	require_once("classes/cAdminPage.php");
	require_once("classes/cUser.php");
	require_once("classes/cCourse.php");
  require_once("classes/cSpecialization.php");
  require_once("classes/cMainPage.php");
  require_once("classes/cSettingsPage.php");
  require_once("classes/cSpecializationPage.php");
  require_once("classes/cUsersPage.php");
  require_once("classes/cStudentPage.php");
  require_once("classes/cTeacherPage.php");
	require_once("classes/cCoursePage.php");
  require_once("classes/cBackupPage.php");
  require_once("classes/cImportPage.php");
  
  $db = new cMySqlDB("localhost", "probatur", "BPpr07eaP", "probatur" );
	$db->Connect(true);

	$app = new cAdminApplication($db,"./");	
	$app->Run();
?>
